Bug 143135 - many many crashes due to broken tags
Summary: many many crashes due to broken tags
Status: RESOLVED FIXED
Alias: None
Product: digikam
Classification: Unclassified
Component: Tags-Engine (show other bugs)
Version: 0.9.1
Platform: Gentoo Packages Linux
: NOR crash (vote)
Target Milestone: ---
Assignee: Digikam Developers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-03-17 22:56 UTC by Mikael Lammentausta
Modified: 2022-01-22 14:02 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In: 7.6.0


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mikael Lammentausta 2007-03-17 22:56:48 UTC
Version:           0.9.1 (using KDE KDE 3.5.6)
Installed from:    Gentoo Packages

Sorry is this is a duplicate - didn't have time to check more than the first page of results.

I just upgraded to 0.9.1 from 0.9.0. I get many crashes, and I get this to the console:

Cannot load metadata using Exiv2 (/home/mikael/valokuvat/2007/2007-03-10/MVI_4382.AVI: The file contains data of an unknown image type)
digikam: Dirty: /
Exif Orientation: 1
Exif Orientation: 1
Exif Orientation: 1

and crash...
Comment 1 caulier.gilles 2007-03-17 23:40:14 UTC
Without a suitable gdb backtrace, we cannot do anything...

http://www.digikam.org/?q=contrib

Gilles Caulier
Comment 2 Mikael Lammentausta 2007-03-18 01:00:11 UTC
Ok, I'll produce one tomorrow.
Comment 3 Bram Schoenmakers 2007-05-18 22:52:28 UTC
Got a backtrace in the meantime?
Comment 4 Mikael Lammentausta 2007-05-19 11:48:22 UTC
No. Haven't experienced the crashes after realizing the default action no longer is the edit mode but the embedded viewer mode. I had been used to exit the viewer mode with alt-F4 and you know what happens then...
Comment 5 Arnd Baecker 2007-06-06 20:52:12 UTC
Mikael,

can this bug be closed then?

Thanks for your feedback!
Comment 6 Mikael Lammentausta 2007-06-19 10:20:28 UTC
Sure.
Comment 7 Frank Siegert 2007-06-19 15:51:17 UTC
*** Bug has been marked as fixed ***.